/* 共通要素 */
body{
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
body.no-scroll {
    overflow: hidden;
}

.braided{
    background-image: url(../img/common/braided.png);
    background-repeat: no-repeat;
    background-position: center top;
}

img{
    width: 100%;
}

header{
    position: fixed;
    right: 20px;
    top:20px;
    z-index: 4;
}
h1#logo{
    top:2%;
    left: 2%;
    width: 37%;
    position: absolute;
}
header .menu{
    width: 84px;
    text-align: right;
}
header .menu p{
    width: 100%;
}

footer{
    background-color: #361f0a;
    text-align: center;
    color: #fff;
    font-size:12px;
}

footer img{
    margin-top: 40px;
    width: 60%;
}


footer p.b_bn{
    display:none;
}

footer p.b_bn img{
    width: 90%;
}

footer p{
    margin-top: 40px;
    padding-bottom: 40px;
    line-height: 22px;
}

footer p.bn,
p.b_bn{
    margin-top: 0;
    padding-bottom: 0;
}

.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}

footer p.onepiece{
    width: 180px;
    margin: auto;
    margin-top: 20px;
    padding-bottom: 20px;
}

nav{
    width: 100%;
    height: auto;
    float: left;
    position: fixed;
    z-index:3;
    zoom:1;
    overflow: hidden;
    background-image: url(../img/common/menu-bg.png);
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    overflow-y: scroll;
}


nav h2{
    width: 54%;
    margin: auto;
    margin-top: 4%;
    margin-bottom: 8%;
}

nav ul{
    margin-top: 15%;
}
nav ul a{

}

nav ul a li.drawer-menu-item{
    padding: 0;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 6%;
    padding-top: 6%;
    box-shadow: 0 1px 0 rgba(0,0,0,0.3)!important;;
}

nav ul a:last-child li{
    margin-bottom: 0;
    box-shadow: none!important;
    padding-bottom: 12%;
}

nav ul a:first-child li img{
    width: 54%;
}
nav ul a:nth-child(2) li img{
    width: 36%;
}

nav ul a:nth-child(3) li img{
    width: 17%;
}

nav ul a:nth-child(4) li img{
    width: 79%;
}

nav ul a:nth-child(5) li img{
    width: 48%;
}

nav ul a:nth-child(6) li img{
    width: 24%;
}

nav ul a:nth-child(7) li img{
    width: 29%;
}

nav ul a:nth-child(8) li img{
    width: 41%;
}

nav ul a:nth-child(9) li img{
    width: 30%;
}

nav ul a:nth-child(10) li img{
    width: 36%;
}

nav ul a:nth-child(11) li img{
    width: 21%;
}

nav ul a:nth-child(12) li{
    border: none;
}


/* nav en */

.en nav ul a:first-child li img{
    width: 28%;
}

.en nav ul a:nth-child(2) li img{
    width: 41%;
}

.en nav ul a:nth-child(3) li img{
    width: 34%;
}

.en nav ul a:nth-child(4) li img{
    width: 27%;
}

.en nav ul a:nth-child(5) li img{
    width: 56%;
}

.en nav ul a:nth-child(6) li img{
    width: 29%;
}
/*
.en nav ul a:nth-child(6) li img{
    width: 18%;
}
*/

.en nav ul a:nth-child(7) li img{
    width: 17%;
}

/* TOP */
#top{

}


#top .images{
    width: 90%;
    margin: auto;
    margin-top: 20px;
}

#top .caption{
    width: 95%;
    text-align: right;
    margin-top: 5px;
}

#top .caption img{
    width: 40%;
}

#top .ticket-btn{
    left:8px;
    top:8px;
    position: absolute;
    width: 23%;
    z-index:2;
}

#top #catch{
    width: 100%;
}

#top #sponsor{
    background-color: #fff;
    width: 100%;
    border-top:5px solid #e60012;
    text-align: center;
    margin-bottom: 30px;
}

#top #sponsor h2{
    width: 37%;
    margin: auto;
    margin-bottom: 40px;
}
#top #sponsor ul{
    margin-top: 20px;
}

#top #sponsor ul li{
    width: 20%;
    display: inline-block;
}
#top #sponsor ul li img{
    vertical-align: middle;
}

#top #movie{
    background-color: #ff6600;
    text-align: center;
    padding: 30px;
}

#top #movie img{
    width: 50%;
}

#top #about{
    background: url(../img/top/bg-2.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}


#top #about h2{
    width: 47%;
    margin: auto;
    padding-top: 18px;
}

#top #about p.txt-1{
    width: 75%;
    margin: auto;
    padding-top: 37px;
}

#top #about p.game{
    width: 95%;
    margin: auto;
    padding-top: 37px;
}

#top #about p.txt-2{
    width: 95%;
    margin: auto;
    padding-top: 50px;
}

#top #about p.rufy{
    width: 82%;
    margin: auto;
}

#entry{
    background-color: #c51500;
}

#entry #gaiyou{
    background-image: url(../img/entry/entry-bg.png);
    background-repeat: no-repeat;
    margin-top: 17%;
    background-size: contain;
    width: 100%;
}

#entry #gaiyou h2{
    padding-top: 5%;
    padding-left: 1%;
    width: 66%;
}

#entry #gaiyou h3{
    width: 33%;
    margin: auto;
}

.en #gaiyou h3{
    width: 35%!important;
}

#entry #gaiyou ul{
    width: 92%;
    margin: auto;
}

#entry #gaiyou ul li{
    margin-top: 3%;
}

#entry #gaiyou p{
    margin: auto;
    margin-top: 4%;
    color:#fff;
    font-size: 16px;
    line-height: 24px;
    width: 92%;
}

#entry #schedule{
    margin-top:15%;
}

#entry #schedule h2{
    width: 32%;
    margin: auto;
}

#entry #schedule p{
    width: 92%;
    margin: auto;
}

#entry #other{
    margin-top: 15%;
    background: url(../img/en/entry/other_bg.png) repeat left top;
    width: 92%;
    margin: 0 auto;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    position: relative;
    font-size: 16px;
    padding: 17px 30px 23px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 5px 0px 0px #800e00;
    -moz-box-shadow: 0px 5px 0px 0px #800e00;
    -webkit-box-shadow: 0px 5px 0px 0px #800e00;
    margin-top: 14%;
}
#entry #other h2{
    width: 18%;
    margin: auto;
}

.en section#other h2{
    width: 35%!important;
    margin: auto;
}

#entry #other p{
    width: 96%;
    margin: auto;
    margin-top: 3%;
}

#entry #other dl{
    width: 92%;
    margin: auto;
    line-height: 24px;
}

#entry #other dl dt{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color:#ffc600;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 1%;
}

#entry #other dl dd{
    width: 100%;
    padding: 1% 3% 3%;
    background-color: #ffc600;
}

#entry #other dl strong{
    font-size: 18px;
    color:#c91800;
    font-weight: bold;
}

#entry #rule{
    background-image: url(../img/entry/bg-3.png);
    background-repeat: no-repeat;
    padding-bottom: 3%;
}

#entry #rule h2{
    width: 25%;
    margin: auto;
    padding-top: 12.5%;
}

#entry #rule .kiyaku{
    background:#ffe880;
    width:96%;
    height:37%;
    position:relative;
    margin:auto;
    margin-top: 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    overflow-y: scroll;
    overflow-x: hidden;
}

#entry #rule .kiyaku .inner{
    padding:15px 20px 5px 13px;
    text-align:left;
    line-height:1.8;
}

#entry #rule .kiyaku p,
#entry #rule .kiyaku ol{
    margin-bottom:5px;
}

#entry #rule .kiyaku h3{
    font-weight:bold;
    padding-top:5px;
}

#entry #rule .kiyaku li{
    padding-left:1em;
    text-indent:-1em;
}

#entry #rule p.btn{
    width: 95%;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 3%;
}

.entry-area{
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: 60px;
}
.entry-area h3{
    width: 65%;
    margin: auto;
}

.entry-area p{
    width: 100%;
}

.entry-area a:hover{
    opacity: 0.8;
}


.entry-area .chara{
    width: 52%;
    margin: auto;
    margin-top: 35px;
}

.entry-area ul{
    width: 91%;
    margin: auto;
    margin-top: 40px;
}

.entry-area ul li{
    display: inline-block;
    width: 49%;
}

#event{
 background-color: #c22b80;
}

#event #guest{
    margin-left: 3%;
    margin-top: 30%;
}

#event #guest h1{
    width: 50%;
}
#event #guest h2{
    width: 92%;
    margin: auto;
    margin-top: -5%;
}

#event #guests{
    background-image: url(../img/event/rufy.png);
    background-repeat: no-repeat;
    background-position: right top;
    margin-top: -13%;
}

#event #guests .person{
    width: 91%;
    margin: auto;
    margin-bottom: 7%;
}

#event #guests div:first-child{
    padding-top: 60%;
}

#event img{
    touch-callout:none;
    user-select:none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
}

#gallery{
    background-image: url(../img/gallery/bg.jpg);
    background-size: cover;
}

#gallery #galleries{
/*    background-image: url(../img/gallery/chopper.png);
    background-position: right top;
    background-repeat: no-repeat; */
    margin-top: 23%;
}

#gallery #galleries h2{
    width: 98%;
    margin-left: 2%;
    position: relative;
    z-index: 1;
}

#gallery #galleries h3{
    width: 42%;
    margin: auto;
    margin-top: 20%;
}

#gallery #galleries ul{
    zoom: 1;
    overflow: hidden;
    margin-top: -3%;
    position: relative;
    z-index: 2;
}

#gallery #galleries ul li{
    width: 44%;
    float: left;
    background-color: #fff;
    vertical-align: middle;
    text-align: center;
    margin-left: 1%;
    margin-bottom: 2%;
    margin-right: 1%;
    padding: 2%;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}

#gallery #galleries ul li img{
    width: 100%;
    margin: auto;
}

#location{
    background-image: url(../img/location/bg.jpg);
    background-size: cover;
}

#location #ttl{
    margin-top: 25%;
    margin-left: 1%;
}

#location #map{
    background-image: url(../img/location/map-bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    backgrouns-size:cover;
    padding: 2%;
    padding-top: 50px;
    position: relative;
    z-index: 2;
    width: 93%;
    margin: auto;
    margin-top: -7%;
}

#location #map #gmap{
    padding-top: 30px;
    width: 100%;
    height: 350px;
}

#location #guide {
    width: 99%;
    margin: auto;
    margin-top: 10%;
}

#location #chara{
    width: 73%;
    margin: auto;
    margin-top: 40px;
}

#faq{
    background-image: url(../img/faq/bg.png);
    background-repeat: repeat;
}

#faq #ttl{
    margin-bottom: 5%;
}

#faq #ttl h2{
    margin-top: 25%;
    width:39%;
}

#faq .contents{
    background-image: url(../img/faq/brook.png);
    background-repeat: no-repeat;
    background-position: right top;
}

#faq dl.lst dt{
    background-image: url(../img/faq/q-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 14%;
    width: 80%;
    height: 60px;
    font-size: 12px;
    color:#00aeff;
    padding-top: 5%;
    margin: auto;
}
#faq dl.lst dt.long{
    padding-top: 3%;
}

#faq dl.lst dt span{
    display: inline-block;
    width: 90%;
}

#faq dl.lst dd{
    display: none;
    background-image: url(../img/faq/a-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 14%;
    width: 80%;
    font-size: 14px;
    color:#fff;
    min-height: 60px;
    line-height: 20px;
    margin: auto;
    margin-bottom: 20px;
}

#faq dl.lst dd.short{
    line-height: 55px;
    height: 77px;
}

#news{
    background-image: url(../img/news/bg.jpg);
    background-repeat: repeat;
}

#news #ttl{
    margin-top: 25%;
    margin-left: 1%;
}

#news #entries{
    width: 88%;
    margin: auto;
    background-color: #fff;
    padding-top: 4%;
    padding-bottom: 4%;
    padding-left: 4%;
    padding-right: 4%;
    margin-bottom: 4%;
    zoom:1;
    overflow: hidden;
}

#news #entries a{
    color:#f50000;
}

#news #entries dl{
    zoom:1;
    overflow: hidden;
    width: 90%;
    border-bottom: solid 1px #000;
    padding: 5%;
}

#news #entries dt,
#news #entries dl{
    float:left;
}

#news #entries dt{
    margin-right: 5px;
}

#news #entries ul.pagenation{
    clear: both;
    width: 100%;
    padding-top: 5%;
    margin:auto;
}

#news #entries ul.pagenation li{
    background:#f50000;
    display: inline-block;
    color:#fff;
    padding: 2%;
    margin-right: 2%;
}
#news #entries ul.pagenation li a{
    color: #fff;
}
/*
#news #entries h3{
    width: 90%;
    border-bottom: solid 1px #000;
    padding: 5%;
}
*/
#news #entries .entry{
    padding: 5%;
    width: 90%;
}

#news #entries p.date{
    float: right;
    font-size: 12px;
    padding: 2%;
}

.newsTtlWrap {
    width: 100%;
    overflow: hidden;
    font-size: 18px;
    border-bottom: #FF4F4B 2px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.newsTtlWrap h3 {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin-left: 15px;
}

.btn_list {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 4%;
    color: #fff;
}

.btn_list a{
    background:#f50000;
    padding: 1%;
    color: #fff;
}

.kiyaku p,.kiyaku ol {
    margin-bottom: 5px;
}

.kiyaku h3{
    font-weight:bold;
    padding-top:5px;
}

.kiyaku li{
    padding-left:1em;
    text-indent:-1em;
}

.kiyaku .ch li{
    padding-left:1.8em;
    text-indent:-1.8em;
}

.alignr {
    text-align: right !important;
}


/*goods*/
#goods {
    background-color: #ffde00;
}

#goods section {
    background-image: url('../img/goods/sp_goods_bg.png');
    background-repeat: no-repeat;
    background-position: top right;
    margin-top: 17%;
    background-size: contain;
    width: 100%;
}

#goods h2 {
    padding-top: 5%;
    padding-left: 1%;
    width: 52%;
}

#goods #goods-info .goods_oneWrap {
    text-align: center;
    margin-top: 54px;
}

#goods #goods-info .goods_oneWrap .goods_one {
    display: inline-block;
    width: 47%;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 30px;
    min-width: 230px;
}

#goods #goods-info .goods_oneWrap .goods_one div:first-child{
    font-weight: 600;
}

#goods #goods-info .goods_oneWrap .goods_one:nth-child(odd) {
    margin-right: 10px;
}

#goods #goods-info .goods_oneWrap .goods_one img {
    margin-top: 14px;
    margin-bottom: 14px;
}

#goods #goods-info .goods_oneWrap .goods_one .spec p {
    text-align: center;
    font-weight: 600;
}

#goods #goods-info .goods_oneWrap .goods_one .spec a {
    text-decoration: none;
    color: #000;
}

#goods .bottom-character {
    width: 52%;
    margin: 0 auto;
}

#goods #goods-detail .item-detail {
    background-color: #fff;
    margin: 0 2%;
    padding: 40px 30px 50px 30px;
    margin-bottom: 35px;
}

#goods #goods-detail .item-detail .goodsBox .goodsBoxIn .photoBox {
    border: 1px solid #d0d0d0;
}

#goods #goods-detail .item-detail .goodsBox .goodsBoxIn .newsTxt {
    margin-top: 50px;
    margin-bottom: 45px;
}

#goods #goods-detail .item-detail .link {
    width: 200px;
    height: 52px;
    background-color: #ff7200;
    text-align: center;
    margin: 0 auto;
}
#goods #goods-detail .item-detail .link a {
    font-size: 23px;
    line-height: 52px;
    color: #fff;
    text-decoration: none;
}

#goods .thumbnail{
    overflow: hidden;
    margin-right: -11px;
    width: 100%;
    margin-top: 10px;
}
#goods .thumbnail li{
    cursor: pointer;
    width: 25%;
}

#goods .thumbnail .item_image{
    float: left;
    margin-right: 11px;
}
#goods .thumbnail .item_image .photo{
    width: 100%;
    overflow: hidden;
    display: block;
}
#goods .thumbnail .item_image .photo img{
    height: auto;
}

footer ul.banners {
    width: 100%;
    margin: auto;
    margin-bottom: 40px;
}

footer h3{
    padding-top: 40px;
    margin-bottom: 0px;
    font-size: 18px;
    display: none;
}
footer ul.banners{
    display: none;
}

footer ul.banners li{
   display: inline-block;
}
footer ul.banners li:first-child{
    margin-right: 15px;
    height: 150px;
}
footer .banners li img{
    vertical-align: middle;
    width: 120px;
    background-color: #fff;
    padding:25px;
}
